<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  
  <!-- CSS Link -->
  <link rel="stylesheet" type="text/css" href="style.css">

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Urbanist:wght@100&display=swap" rel="stylesheet">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Roboto+Mono:wght@600&family=Roboto:wght@300;700&family=Urbanist:wght@100&display=swap" rel="stylesheet">

  <!-- Bootstrap Link -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

  
</head>

<title>Ivy Bacudo | Full Stack Developer</title>
</head>
<body id="bg-color" class="text-center">


  <!-- TEST NAVBAR -->

  <div class="nav nav-bar sticky">
    <input type="checkbox" id="nav-check">
    <div class="nav-header">
      <div class="nav-title">
        <a href=""><img class="logo-img" width="150" src="./Images/logo3.PNG"></a>
      </div>
    </div>
    <div class="nav-btn">
      <label for="nav-check">
        <span></span>
        <span></span>
        <span></span>
      </label>
    </div>

    <div class="nav-links ml-auto">
      <a href="#footer"><img width="123" src="./Images/contactme.PNG"></a>
      <a href="#projects"><img width="111" src="./Images/projects.PNG"></a>
      <a href="#about-me-page"><img width="119" src="./Images/aboutme.PNG"></a>
    </div>
  </div>

  <!-- TEST NAVBAR -->

  <!-- Landing Page -->

  <div class="mb-5 p-5 landing-page border border-dark container-fluid">

    <img width="300" src="./Images/pic.jpg" class=" rounded-circle bg-white mt-5 mb-5 img-fluid">
    <div>
      <h2 class="font-weight-bolder d-inline border border-dark border-top-0 border-left-0 border-right-0">
        Ivy Bacudo
      </h2> 
      <h4 class="p-2 font-weight-bolder">Full-Stack Web Developer</h4>
    </div>

  </div>


  <!-- Tools -->
  <div class="container-fluid mt-5 mb-5 p-5">
    <div class="row about-me d-block d-sm-flex justify-content-center">

        <div id="fontawesome" class="p-3">
          <i class="fa-brands fa-react"></i>
          <i class="fa-brands fa-git-square"></i>
          <i class="fa-brands fa-github-alt"></i>
          <i class="fa-brands fa-gitlab"></i>
          <i class="fa-brands fa-npm"></i>
          <i class="fa-brands fa-node"></i>
          <i class="fa-brands fa-html5"></i>
          <i class="fa-brands fa-css3-alt"></i>
          <i class="fa-brands fa-bootstrap"></i>
        </div>


    </div>


  </div>


  <!-- Tools -->


  <!-- Landing Page -->
  <br> <br>

  <!-- About Me START -->
  <div id="about-me-page" class="container-fluid mt-5 mb-5 p-5">


    <div class="row about-me d-block d-sm-flex justify-content-center">
      <div class="about-me text-justify p-3 order-2 order-sm-2 order-md-2 order-lg-1 ml-sm-none ml-md-2 ml-lg-auto col-sm-12 col-md-10  col-lg-5 col-xl-4 box-2 border border-dark">
        <h3 id="about-title">About Me</h3> <br>
        <p class="paragraph">I am a dynamic Full Stack Software Developer based in the Philippines. Coding bootcamp graduate with extensive background in various coding languages and developing websites. Professional strengths include creative problem-solving, written and verbal communication, and time management. Detail-oriented mindset from 5 years of experience in the banking industry.</p>
      </div>
      <div class="p-3 order-1 order-sm-1 order-md-1 col-sm-12 col-md-10 col-lg-6 col-xl-4 box-3 border border-dark ml-sm-none ml-md-2 mr-lg-auto">
       <img src="./Images/hello.jpg" class="img-fluid rounded">
     </div>
   </div>
 </div>

 <!-- About Me END -->



</div>
<!-- End of About Me -->

<!-- Other Projects Start -->
<div id="projects" class="text-center container-fluid mt-5 mb-5 p-5">
  <h3 class=" cap-project mt-5"> Capstone Projects</h3>
  <div class="d-block d-md-flex justify-content-center ">

    <div class="p-3 projects">
      <img id="capstone" width="380" class="img-fluid cap1" src="./Images/cap1new.PNG">
      <h5 class="title-cap" mt-2>Capstone 1</h5>
      <p>Responsive web design using HTML, CSS and Bootstrap</p>
      <a href="https://gitlab.com/batch-189-ivy/s13/capstone-1" target="_blank">Gitlab link here</a>
    </div>



    <div class="p-3 projects">
      <img id="capstone" width="450"  class="img-fluid" src="./Images/cap2.PNG" >
      <h5 class="title-cap">Capstone 2</h5>
      <p>Backend E-commerce design using Express.js/NodeJS and MongoDB</p>
      <a href="https://gitlab.com/batch-189-ivy/s42-s46-capstone2/capstone-2" target="_blank">Gitlab link here</a>
    </div>



    <div class="p-3 projects">
      <img id="capstone" width="380"  class="img-fluid" src="./Images/cap3.PNG">
      <h5 class="title-cap">Capstone 3</h5>
      <p>E-commerce design using React JS</p>
      <a href="https://capstone-3-bacudo-ecommerce-app.vercel.app/" target="_blank">Vercel link here</a>
    </div>

  </div>
</div>


<!-- Other Projects End  -->


<!-- Start of the Footer -->
  


<footer id="footer" class="footer">
  <div class="footer__addr">
    <h1 class="footer__logo">Web Profile made by Ivy Bacudo for Zuitt Coding Bootcamp</h1>
        
    
    <address>
      5555 Somewhere In The Philippines<br>
          
      <a id="footer__btn" class="footer__btn" href="mailto:bacudoivy@gmail.com">Email Me</a>
    </address>
  </div>
  
  <ul class="footer__nav">
    <li class="nav__item">
      <h2 class="nav__title">Services</h2>

      <ul class="nav__ul">
        <li>
          <a >Front End Development</a>
        </li>

        <li>
          <a >Back End Development</a>
        </li>
            
        <li>
          <a >Full Stack Development</a>
        </li>
        <li>
          <a >Responsive E-commerce design</a>
        </li>
      </ul>
    </li>
    
    <li class="nav__item nav__item--extra">
      <h2 class="nav__title">Other Tools</h2>
      
      <ul class="nav__ul nav__ul--extra">
        <li>
          <a>Vercel</a>
        </li>
        
        <li>
          <a >Sublime Text</a>
        </li>
        
        <li>
          <a >MongoDB</a>
        </li>
        
        <li>
          <a >NPM</a>
        </li>
        
        <li>
          <a>Heroku</a>
        </li>
        
        <li>
          <a >Postman</a>
        </li>
      </ul>
    </li>
    
    <li class="nav__item">
      <h2 class="nav__title">Legal</h2>
      
      <ul class="nav__ul">
        <li>
          <a >Privacy Policy</a>
        </li>
        
        <li>
          <a >Terms of Use</a>
        </li>

        <li>
          <a >&copy;2022 Something. All rights reserved.</a>
        </li>
        
      </ul>
    </li>
  </ul>
  
  
</footer>

  <!-- End of the Footer -->





  <!-- STICKY FOOTER START -->

  <div id="footer-sticky">
    <script src="https://kit.fontawesome.com/86be3a6823.js" crossorigin="anonymous"></script>
    <div class="container-fluid text-center m-sm-none">
    <!-- <div class="footer-text ">
      Created by Ivy Bacudo for capstone 1 project:
      <a href="https://zuitt.co/" target="_blank">Zuitt Bootcamp</a>.
    </div> -->
    <div class="social-icons">
      <a href="https://www.linkedin.com/in/ivy-bacudo" target="_blank"><i class="fa-brands fa-linkedin"></i></a>
      <a href="https://github.com/ivybacudo" target="_blank"><i class="fa-brands fa-github"></i></a>
      <a href="mailto:bacudoivy@gmail.com" target="_blank"><i class="fa-solid fa-envelope"></i></a>
      <a href="https://twitter.com/IvyBacudo" target="_blank"><i class="fa-brands fa-twitter-square"></i></a>
    </div>
  </div>
</div>

<!-- STICKY FOOTER END -->

<script src="./index.js"></script>


<!-- JS Dependencies/Bootstrap Script -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>
